<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Send Command</title>
</head>
<body>

{% for cmd in ["Forward", "Reverse", "Left", "Right"] %}
<form action="{{ url_for('main.setCommand') }}" method="post">
    <input type="hidden" name="Command" value={{ cmd }}>
    <input name={{ cmd }} value={{ cmd }} type="submit">
</form>
{% endfor %}
</body>
</html>